var barUpperLimit7;
var barUpperLimit6;
var barUpperLimit12;
var barRouteZero=0;
var barRouteIncline=30;
var lineFeed="\n";
var noLineFeed="";

if(screen.availWidth===1536){//####################1920*1080  125%
    barUpperLimit6=10;
    barUpperLimit7=11;
    barUpperLimit12=22;
}else if(screen.availWidth===1920){//####################1920*1080 100%
    barUpperLimit6=12;
    barUpperLimit7=13;
    barUpperLimit12=25;
}else if(1300<screen.availWidth&screen.availWidth<1500){//####################包括1366*768 1360*768 1680*1050的125%三种分辨率
    barUpperLimit6=9;
    barUpperLimit7=9;
    barUpperLimit12=22;
}else if(screen.availWidth===1680){//####################1680*1050 100%
    barUpperLimit6=11;
    barUpperLimit7=12;
    barUpperLimit12=22;
}else if(screen.availWidth===1600){//####################1600*900 100%
    barUpperLimit6=10;
    barUpperLimit7=11;
    barUpperLimit12=22;
}else if(screen.availWidth===1280){//####################1280*1024 100%
    barUpperLimit6=9;
    barUpperLimit7=10;
    barUpperLimit12=20;
    barRouteIncline=40;
}else{//其他分辨率暂时给默认值10
    barUpperLimit6=10;
    barUpperLimit7=10;
    barUpperLimit12=20;
}
